Subject: Thanks

From: [email-masked] (J.L.B.)
Date: Sat, 2 Apr 1994 17:55:39 GMT

I wanted to post something here thanking those who gave me some sources
for cheese made with vegetable rennet.  I received several helpful 
responses.  I'm sorry that I failed to respond personally to all of you
when you sent the messages, but my life has been chaotic lately (I just
moved, someone at work quit abruptly, etc.)  Anyway, I know where to look
now and I even got e-mail from someone I haven't seen for 5 or 6 years who
saw my post.

Thanks...This group is a great resource.

jennifer